ul,ol {
	list-style:none;	
}
.nav li a {
	background: #154360;
	color: #fff;
	text-decoration: none;
	padding: 8px 15px;
	display: block;
}
.nav li a:hover {
	background-color: #fff;
	color: #000;
}
.nav > li {
	float:left;
}
.nav li ul {
	display: none;
	position:absolute;
	min-width:140px;
}
.nav li:hover > ul {
	display: block;
}
.nav li ul li {
	position:relative;
}
.nav li ul li ul {
	right:-140px;
	top:0px;
}
.slicknav_menu {
	display:none;
}
.js #menu {
	display:none;
	}
@media screen and (max-width: 980px) {
.nav li a {
	display:none;
}
.nav li a:hover {
	display:none;
}
.nav > li {
	display:none;
}
.nav li ul {
	display:none;
}
.nav li:hover > ul {
	display:none;
}
.nav li ul li {
	display:none;
}
.nav li ul li ul {
	display:none;
}
.js #menu {
		display:none;
	}
	
.js .slicknav_menu {
		display:block;
	}
}
